<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_art4deco.jpg"/>
      <v_name val="art4deco.jpg"/>
      <v_path val="Image import (1082)/"/>
      <crc val="a132"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_fond2.png"/>
      <v_name val="fond2.png"/>
      <crc val="3dd5"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sport5top.jpg"/>
      <v_name val="sport5top.jpg"/>
      <crc val="462a"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
